跳到正文

bridge.list_all_subscriptions ​

Purpose ​

列出某账户对一个社区(community)的全部订阅。

Parameters ​

PARAMETERS
json
{
  "account": "alice"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.list_all_subscriptions",
    "params": {
      "account": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
[
  [
    "hive-123456",
    "Wonderland"
  ],
  [
    "hive-654321",
    "Tulgey Wood"
  ]
]